Contact us Help desk Customer area Demo

Helpdesk

Knowledgebase
Search help:

SquirrelMail 1.4.22 doesn't work under PHP 5.4. Does Ensignia?

Solution

Yes, Ensignia is based on the latest stable svn version of SquirrelMail (1.4.23) which works properly under PHP 5.4 and 5.5.

 
Was this article helpful? yes / no
Article details
Article ID: 6
Category: Knowledgebase
Views: 625
Rating (Votes): Article rated 3.3/5.0 (39)

 
« Go back